Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617528 - Epub, HTML, HTML-Single and PDF outdated
Epub, HTML, HTML-Single and PDF outdated
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: readme-live-image (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 07:08 EDT by Rui Gouveia
Modified: 2010-10-21 08:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-21 08:41:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rui Gouveia 2010-07-23 07:08:01 EDT
Description of problem:
The PO file is 100% complete, but the files Epub, HTML, HTML-Single and PDF are outdated and still show strings in English.

Version-Release number of selected component (if applicable):
Fedora 13

How reproducible:
Just access the documentation

Steps to Reproduce:
1. Go to http://docs.fedoraproject.org/pt-PT/Fedora/13/html/Fedora_Live_Images/index.html
2. Check that the Introduction is in English.
3.
  
Actual results:


Expected results:
Should be in Portuguese


Additional info:
Comment 1 eric@christensenplace.us 2010-07-27 18:52:14 EDT
Rebuilding all languages 90% complete and higher.
Comment 2 eric@christensenplace.us 2010-07-27 19:04:23 EDT
Rebuild and published the following languages: en-US zh-CN nl-NL fi-FI fr-FR de-DE it-IT pl-PL pt-PT ru-RU sr-RS sr-Latn-RS es-ES sv-SE uk-UA

Note You need to log in before you can comment on or make changes to this bug.